package _06_成员变量和局部变量;

public class Test1 {
    /**
     * 需求 有一个数据圆Circle类
     * 成员变量有一个半径  radius;
     * 成员方法 求getArea();   获取当前圆面积
     *
     * 要求创建出来一个半径为10 的圆  求出来他的面积
     *
     * @param args
     */
    public static void main(String[] args) {
        Circle circle = new Circle();
        circle.radius = 10;
        System.out.println(circle.getArea());
    }
}
